Ticqex

Seed manual board orders

PUT
/board/manual-order

MCP tool: ticqex_seed_manual_board_orders.

Authorization

bearerAuth
AuthorizationBearer <token>

API key (tq_live_...) or staff Supabase JWT from browser login.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/board/manual-order" \  -H "Content-Type: application/json" \  -d '{    "lanes": {      "property1": [        "497f6eca-6276-4993-bfeb-53cbbbba6f08"      ],      "property2": [        "497f6eca-6276-4993-bfeb-53cbbbba6f08"      ]    }  }'
{  "data": null}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}